body 	{
  margin: 10px 10px;
	font-family: Verdana, 'Arial CE', Arial, sans-serif; 
	font-size: 75%;
	background : #FFFFFF;
	padding-bottom: 2em;
  color: #000000;	
}
h1, h2, h3, h4, h5, h6  { 
  letter-spacing: .1em;
  font-weight: normal;
}
h1  { 
  font-variant: small-caps;
  margin: 0em;
  color: #000000; 
}
h2, h3, h4  { 
  text-transform: uppercase;
}
h2   { 
  font-size: 1.6em;
  color: #FF6600; 
}
h3   {
  font-size: 1.4em; 
  color: #FF7700; 
}
h6   {
  font-size: 1em; 
  color: #000000;
	font-weight: bold;   
}
li {
	list-style-type: square;
}
li.cisla {
	list-style-type: decimal;
}
li h3 {
	margin: 1em 0 0 0;
}
a:link, a:visited, a:active {
  color : #FF4400; 
} 
a:link.out, a:visited.out, a:active.out {
  color : #CC3300; 
}
a:hover {
  color : #FF3300; 
  background-color : transparent;
} 
a:hover.out {
  color : #ff0000; 
  background-color : transparent;
  text-decoration: none;
  border-bottom: 1px dashed;
}
a:hover img {
  border:  0;
  background: #ffff99;
}
img {
  border:  none;
}
caption, dfn, cite, q, em {
	font-style: italic;
}
dfn, abbr, acronym {
  border-bottom: 1px dotted;
	cursor: help;
	font-variant: normal;
	font-style: normal;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
strong {
	font-weight: bold;
}
fieldset {
	padding: 10px;
}
legend {
	margin: 0 .5em;
	padding: .5em 0;
}
textarea {
	width: 350px;
}
label span {
	display: block;
	float: left;
	width: 160px;
	clear: inherit;
}
table {
  font-size: 1em;
  border-collapse: collapse;
  margin: 1em 0;
  width: 100%;
}
td {
  margin: 0;
  padding:  0.2em 0.5em 0.2em 0.5em;
}
th {
  padding: 0.2em 0.5em;
  text-align: left;
}
caption {
  text-align: left;
  margin: 1em 0;
}
.tip { 
  color: #606060;
  border: 1px solid #e0e0e0;
  background: #f0f0f0;
  padding: 1em;
}
.skryt {
  display: none;
}
.right {
  text-align: right;
}
.kod {
  text-align: left;
}
/*---------------------------------stred-----------------------------*/
#stred {
  width: 780px;
	margin: 0 auto;
	text-align: center;
}
/*--------------------------------navigace----------------------------*/	
#navigace {
  margin: 0 auto;
  padding: 0;
  width: 752px;
  height: 28px;
  line-height: normal;
  background : #CCCCCC; 
  border-bottom : 1px solid #CCCCCC;
}
#navigace ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  padding-left : 30px; 
  font-size : 12px; 
}
#navigace li {
  margin: 0px;
  float: left;
  list-style-type: none;
}  
#navigace a {
  padding: 7px 6px; 
  display: block; 
  white-space: nowrap; 
  text-decoration: none;
  text-transform: uppercase;
  display : block; 
  font-weight : bold; 
  color : #808080; 
  float : none;
  border-right : 1px solid #CCCCCC;    
}
a.prvni {
  border-left : 1px solid #CCCCCC;
}
unknown {
	width: auto
}
#navigace .aktiv a {
  color : #333333; 
  background : transparent;
  text-decoration: underline;
} 
#navigace a strong {
  text-decoration: underline;
}
#navigace a:hover {
  color : #000000; 
  background : #CCCCCC;
  text-decoration: underline;   
}
/*---------------------------- main  -----------------------------*/
#main {
  clear: both;
  width: 752px;  
  margin: 0 auto;
  padding: 0;
  text-align: center;
  background : transparent;
}
/*---------------------------- text  -----------------------------*/ 
#text-x {
  width: 525px;
  padding: 0;
  margin: 0;  
  float: left;
}
#text {
  padding: 30px 30px 15px 30px;
  margin: 0;
  background: transparent;
  text-align: left;
}
#text p   { 
  text-align: justify;
  line-height : 1.3em; 
}
#text ul {
  padding-left: 10px; margin: 0.5em 10px; line-height: 1.5em;
}
#text li {
  margin-bottom: 0.5em
}
/*--------------------------  submenu ------------------------------*/ 
#submenu-x {
  float: right;
  width: 210px;
  margin: 0;  
  padding: 0;
  text-align: left; 
}
.submenu {
  margin: 0;
  padding: 20px 15px 20px 20px;     
  background: #FFFFFF url("sub-pozadi2.jpg") no-repeat 0% 0%;
  border-bottom: 1px solid #DDDDDD;
}
.submenu h3 {
  color: #FF4400;
}
.submenu h3 a {
  text-decoration: none;
}
.submenu h6 {
  margin: 1em 0 0 0;
}
.submenu ul {
  padding: 0;
  margin: 0.5em 10px; 
  line-height: 1.5em;
}
.submenu p {
  width: 170px;
  margin: 0.5em 0 0 0;
  padding: 0 0 1em 0;
}

